## mint-backgrounds-tina 1.2

=== debian/changelog ===
mint-backgrounds-tina (1.2) tina; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jul 2019 17:19:00 +0200

mint-backgrounds-tina (1.1) tina; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jul 2019 16:32:28 +0200

mint-backgrounds-tina (1.0) tina; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 10:25:23 +0200
