=== debian/control ===
Source: mint-backgrounds-tina
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-tina
Architecture: all
Description: The desktop backgrounds for Linux Mint 19.2 Tina
 This package contains quality desktop backgrounds for Linux Mint 19.2 Tina.
